Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url http://127.0.0.1:3333/v3/billing/pricing \ --header 'Authorization: Bearer <token>'
import requestsurl = "http://127.0.0.1:3333/v3/billing/pricing"headers = {"Authorization": "Bearer <token>"}response = requests.get(url, headers=headers)print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};fetch('http://127.0.0.1:3333/v3/billing/pricing', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "prices": [ { "key": "<string>", "value": 123, "description": "<string>" } ] }
Get current pricing configuration.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Default Response
Show child attributes